Forced webpack resolution to v4

bug

The new resolver was grabbing webpack 5 instead of the required v4.